# CEO: Raspberry Pi is “where we said we’d be” for 2023, recovery to follow
## Following "lousy first quarter," Upton expects "hundreds of thousands" by Q3.
## Information:

+ Link: https://arstechnica.com/gadgets/2023/05/raspberry-pi-ceo-supply-should-be-unconstrained-in-second-half-of-2023/
+ Source: Ars Technica
+ Author: Kevin Purdy
+ Date published: 18 May 2023, 20:15
+ Date scraped: 18 May 2023, 21:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/05/pi_factory-760x380.jpg)







Having to make the pandemic-pressure choice to either disappoint hobbyists and educators or let small businesses built on his company's platform falter was "the single hardest decision I've had to make in my business career," Raspberry Pi co-founder and CEO Eben Upton says in [a new video interview](https://www.youtube.com/watch?v=-_aL9V0JsQQ).


Jeff Geerling, having flown to Raspberry Pi's headquarters in Cambridge, England, with his supporters' backing, digs in on [Upton's "Supply chain update"](https://arstechnica.com/gadgets/2022/12/raspberry-pi-inventory-improving-could-reach-pre-pandemic-levels-in-2023/) from December 2022. Upton said then that by the third quarter of 2023, "hundreds of thousands" of mainstream Pi units should be available, with Zero units, then 3 and 3B models, then 4.


Jeff Geerling interviewing Raspberry Pi CEO and co-founder Eben Upton.


Upton told Geerling that "we are where we said we'd be in December," with a "lousy first quarter" of 750,000-800,000 units produced due to shifting production for the Christmas period. But now real progress on backlog-filling and availability is being made. Upton expects to move 2 million Pis in the second quarter, then "unconstrained" third and fourth quarters of 2023.


The Pi 3A+ has been continuously in stock for months, Upton told Geerling—we'll give the definition of "continuously" a bit of slack. The Zero and Zero 2 models should start coming back, Upton said, and buyers should start to see a "substantial recovery" of the 3, 3B+, and 4 models toward the end of this second quarter.


It's a notable turnaround from seven months ago, when Upton, in [a different interview with Geerling](https://youtu.be/Krpac-MaD5s?t=440), said that Pis were [subject to the same supply constraints](https://arstechnica.com/gadgets/2022/10/still-cant-buy-a-raspberry-pi-board-things-arent-getting-better-anytime-soon/) as other device-makers and that most units had to be sold to the businesses with standing orders for them.


Looking back on the last three years, Upton said that, had he the foresight to see the things that nobody else saw coming, he might have stockpiled the [BCM2835 chips](https://raspberry-projects.com/pi/pi-hardware/bcm2835) that many Pi models rely upon. Falling slightly behind on orders, Upton said, has a compounding effect; once there's a perception of shortage, buyers can engage in stockpiling behaviors, and the shortage cycle continues.


That's what led Upton and Pi leaders to have to prioritize their business customers during the height of the pandemic, which are generally, he said, "mom and pop shops" of 5–10 employees, building devices with a Pi at their center. "I think a lot of people recognize that we did the right thing or are prepared to give us the benefit of the doubt," Upton told Geerling. "We made a judgment call. I'm looking forward to not having to make that judgment call anymore."


[Geerling's full interview with Upton](https://www.youtube.com/watch?v=-_aL9V0JsQQ) has a lot more to offer, including talk about the Pi's future plans, RISC-V and ARM discussion, Sony's investment, and Geerling prodding Upton to react to the idea of a Pi having enough PCI Express bus capacity to support an RTX 3070.














## Tags:


### Autogenerated tags:
upton geerling
