# Flipper Zero makers respond to Canada’s ‘harmful’ ban proposal
## The makers of Flipper Zero have responded to the Canadian government's plan to ban the device in the country, arguing that it is wrongfully accused of facilitating car thefts.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/flipper-zero-makers-respond-to-canadas-harmful-ban-proposal/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 20 March 2024, 09:48
+ Date scraped: 20 March 2024, 14:06

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/01/03/flipper-zero.jpg)



The makers of Flipper Zero have responded to the Canadian government's plan to ban the device in the country, arguing that it is wrongfully accused of facilitating car thefts.


In early February 2024, the Canadian Industry Minister, François-Philippe Champagne, announced a [proposal to ban](https://www.bleepingcomputer.com/news/security/canada-to-ban-the-flipper-zero-to-stop-surge-in-car-thefts/) imports of "consumer hacking devices, like flippers" as criminals reportedly use those to steal cars.


The authorities also presented statistics that showed a rise in car thefts, reaching 90,000 annually, which [Canadian lawmakers believe](https://twitter.com/FP_Champagne/status/1755691837531078820) is linked to the availability of Flipper Zero and similar hacking tools.


The [Flipper Zero](https://www.bleepingcomputer.com/tag/flipper-zero/) is a portable and programmable pen-testing tool that allows users to experiment with and debug various hardware and digital devices using multiple protocols, including RFID, radio, NFC, infrared, and Bluetooth. 


However, much of Flipper Zero's functionality can be reproduced using other devices, including computers, Android phones, and Raspberry Pi, which are not being targeted by any country-wide ban.


Flipper Devices, the maker of the portable pen-testing tool, argues that these accusations are ill-informed and Flipper Zero is incapable of stealing cars using keyless entry systems.


"We believe that proposals like this are harmful to security and slow down technological progress," reads a [new blog post](http://blog.flipper.net/response-to-canadian-government/) from Flipper Devices.


"They are usually made by those who do not really understand how security works and will do nothing to solve the car theft problem."


The developers explain that car theft requires signal repeaters costing between $5,000 and $15,000, which can be bought online.



![Repeater used in car thefts](https://www.bleepstatic.com/images/news/u/1220909/2024/Hardware/02/repeater.png)**Repeater used in car thefts** *(flipper.net)*


Car thieves approach the front door of the car owner with those repeater devices and re-transmit the key fob's passive signal to their accomplice standing close to the car, and the vehicle unlocks as if the actual key is in proximity.



![How the attack works](https://www.bleepstatic.com/images/news/u/1220909/2024/Hardware/02/theft.jpg)**How the attack works** *(flipper.net)*


These repeater devices feature multiple radio modules and several watts of power, making the attack possible.


On the other hand, Flipper Zero relies on a single radio module and is limited to just ten milliwatts, which makes it severely underpowered and impractical for use cases such as actual car thefts.


"To transmit signals to key fobs through walls, thieves need huge antennas and powerful repeaters," explains Flipper Devices.


"All video-documented cases of car theft show that theft equipment takes up a lot of space in thieves' backpacks."


![Comparison](https://www.bleepstatic.com/images/news/u/1220909/2024/Hardware/02/comparison.png)


The Flipper Zero team also criticizes the ban decision as highly selective, considering that the internal electronics the device uses have been widely available for many years and are used by numerous other devices.



![Internal components](https://www.bleepstatic.com/images/news/u/1220909/2024/Hardware/02/internal.png)**Internal components** *(flipper.net)*


Fix the root of the problem
---------------------------


The device makers highlight the underlying error in focusing on the means rather than the actual problem, which is the widespread use of outdated and vulnerable access control systems found in automobile systems.



> 
> "The Flipper Zero is built with hardware components used in thousands of devices ranging from radio toys to educational DIY kits. For example, the [CC1101 radio transceiver](https://www.ti.com/lit/ds/symlink/cc1101.pdf?ts=1709010822287&ref_url=https%253A%252F%252Fwww.google.com%252F&ref=blog.flipper.net) inside the Flipper Zero has been widely used since its release in 2007. The problem is not in the available radio hardware, but rather in the insecurity of outdated access control systems." - Flipper Devices.
> 
> 
> 


Security through obscurity is a fundamentally flawed strategy and a lost battle. The developers emphasize that prohibiting tools researchers use to identify security flaws will only exacerbate the issue, leaving devices vulnerable to exploitation for extended periods.


Finally, the Flipper Zero team calls for the support of the security research and pen-testing community, asking people to [sign a petition](https://www.change.org/p/stop-the-absurd-ban-of-flipper-zero-in-canada?ref=blog.flipper.net) against the ban of Flipper Zero and similar devices.


Canadian fans of the device have also created the '[Save Flipper](https://saveflipper.ca/?ref=blog.flipper.net)' website to raise awareness, urging citizens to contact their parliament representatives and demand that they oppose the proposed measures.





## Tags:


### Autogenerated tags:
pen-testing flipper.net
