# Third Circuit Finds Standing for Victim of Data Breach, Citing ‘Imminent Harm’
## Harris Freier and Avi R. Jerushalmy write: It comes as no surprise that cybersecurity is at the forefront of business owners’ minds across the globe...
## Information:

+ Link: https://www.databreaches.net/third-circuit-finds-standing-for-victim-of-data-breach-citing-imminent-harm/
+ Source: DataBreaches
+ Author: Dissent
+ Date published: 23 November 2022, 07:38
+ Date scraped: 11 December 2023, 15:12

## Article:
![Main article image](https://www.databreaches.net/wp-content/uploads/whatsyourexcuse-2.jpg)


Harris Freier and Avi R. Jerushalmy write:



> It comes as no surprise that cybersecurity is at the forefront of business owners’ minds across the globe. Corporate cyberattacks were at an all-time high last year, up 50% year over year. The Cybersecurity and Infrastructure Security Agency reported in February that it is aware of ransomware incidents against 14 of the 16 U.S. critical infrastructure sectors.
> 
> 
> Ransomware attacks against notable American companies have made headlines, and the actions of these companies in response to those attacks have caused controversy. The stakes are high, as a ransomware attack will cost a company an average total of $4.54 million. The U.S. Court of Appeals for the Third Circuit recently issued an important ruling in the cyber data space. On Sept. 2, the court held that a plaintiff successfully established standing after hackers accessed personal information (PI) from her former employer and published it on the dark web, without requiring her to prove she suffered any actual harm. See *Clemens v. ExecuPharm*. This ruling makes it easier for victims of identity theft to sue employers, vendors, or any other company that is the victim of a cybersecurity breach even before—or even if they never— experience provable financial harm. The Third Circuit’s decision is in keeping with other jurisdictions that have focused on the exposure of personally identifiable information as the actual harm, rather than a subsequent harm such as identity theft.
> 
> 


Read more at [Law.com](https://www.law.com/njlawjournal/2022/11/22/third-circuit-finds-standing-for-victim-of-data-breach-citing-imminent-harm/).






## Tags:
***email-adresses***: readmore@law.com

### Autogenerated tags:
cybersecurity ransomware
