# Researcher Hacked Space-X Starlink Via A $25 Tool
## A white-hacker demonstrated how he hacked SpaceX’s satellite-based internet system Starlink. The researcher could successfully compromise the target Starlink User Terminal using a $25 tool. Starlink User Terminal Hacked Via Fault Injection Attack Security researcher Lennert Wouters
## Information:

+ Link: https://latesthackingnews.com/2022/08/15/researcher-hacked-space-x-starlink-via-a-25-tool/
+ Source: Latest Hacking News
+ Author: Abeerah Hashim
+ Date published: 15 August 2022, 14:57
+ Date scraped: 15 August 2022, 18:00

## Article:
![Main article image](https://latesthackingnews.com/wp-content/uploads/2022/08/Starlink-dish.jpg)

 A white-hacker demonstrated how he hacked SpaceX’s satellite-based internet system Starlink. The researcher could successfully compromise the target Starlink User Terminal using a $25 tool.

 ## Starlink User Terminal Hacked Via Fault Injection Attack

 Security researcher Lennert Wouters has shared details of his experimental hacking on Starlink terminals at the recent [Black Hat USA 2022](https://www.blackhat.com/us-22/briefings/schedule/index.html#glitched-on-earth-by-humans-a-black-box-security-evaluation-of-the-spacex-starlink-user-terminal-26982). Announcing about it in his tweet, the researcher stated,

 
>  I am excited to announce that our talk "Glitched on Earth by humans" will be presented at [@BlackHatEvents](https://twitter.com/BlackHatEvents?ref_src=twsrc%5Etfw)!  
> I will cover how we glitched the Starlink User Terminal SoC bootrom using a modchip to obtain root.
> 
>  This might be the first tweet sent through a rooted Starlink UT! [#BHUSA](https://twitter.com/hashtag/BHUSA?src=hash&ref_src=twsrc%5Etfw) [pic.twitter.com/0XMMIidEKk](https://t.co/0XMMIidEKk)
> 
>  — Lennert (@LennertWo) [May 19, 2022](https://twitter.com/LennertWo/status/1527212523182776320?ref_src=twsrc%5Etfw)
> 
> 

  According to a Wired [report](https://www.wired.com/story/starlink-internet-dish-hack/), the research costed Wouters $25, as he meddled with a Starlink user terminal (UT) – the satellite dishes in users’ homes that offer connectivity – attaching a custom modchip to the dish.

 Explaining Starlink UT, the researcher mentioned in his presentation,

 
> The UT uses a custom quad-core Cortex-A53 System-on-Chip (SoC) that implements verified boot based on the ARM trusted firmware (TF-A) project. The early stage TF-A bootloaders, and in particular the immutable ROM bootloader include custom fault injection countermeasures.
> 
> 

 However, the [modified dish hardware](https://latesthackingnews.com/2020/08/11/spying-on-satellite-internet-now-possible-with-300-setup/) with the researcher’s modchip enabled him to bypass signature verification.

 Basically, the custom modchip consisted of a flash storage, a Raspberry Pi microcontroller, electronic switches and a voltage regulator. Wouters then soldered the modchip to Starlink dish board. This hardware tweak enabled the researcher to perform the voltage fault injection attack short the system and bypass Starlink’s security.

 After that, the researcher started the attack by first targeting the ROM bootloader, followed by the others. Eventually, he could gain access to the dish software and execute arbitrary code.

 The researcher claimed that this attack strategy would cause “unfixable compromise” to the Starlink UT, further enabling the access to the Starlink network.

 ## SpaceX Responds Assuring Security To “Normal Users”

 After discovering the vulnerability the researcher reached out to Starlink via its bug bounty program on Bugcrowd last year.

 The vendors acknowledged the researcher’s effort and started developing a fix, ultimately releasing it with a subsequent firmware update.

 Following the public disclosure of the flaw, SpaceX Starlink issued a detailed [paper](https://api.starlink.com/public-files/StarlinkWelcomesSecurityResearchersBringOnTheBugs.pdf), highlighting Starlink’s protection measures. They assured the users about thorough security, asking them not to worry about the [attack](https://latesthackingnews.com/2022/03/21/us-cisa-and-fbi-warn-satcom-networks-of-cyber-threats/). Also, they appreciated this research, terming it “technically impressive”.

 However, the researcher believes evading the patch remains possible, though, it would be harder now.

 For curious souls, Wouter has publicly released the modchip **[on GitHub](https://github.com/KULeuven-COSIC/Starlink-FI).** Nonetheless, he doesn’t plan to sell prepared modchips, nor is he willing to make the patched firmware public to avoid malicious exploitation.

    


## Tags:


### Autogenerated tags:
starlink modchip spacex wouters
