# Researchers Demonstrate Apple Device Spoofing At Def Con 2023
## Using a meager $70 setup makes spoofing any Apple device possible. That’s what the researchers demonstrated at the latest Def Con. The simplest way to avoid such threats is to turn off the devices’ Bluetooth
## Information:

+ Link: https://latesthackingnews.com/2023/08/23/researchers-demonstrate-apple-device-spoofing-at-def-con-2023/
+ Source: Latest Hacking News
+ Author: Abeerah Hashim
+ Date published: 23 August 2023, 09:16
+ Date scraped: 23 August 2023, 13:21

## Article:
![Main article image](https://latesthackingnews.com/wp-content/uploads/2017/09/apple-091217-iphone-x-3986-1.jpg)

 *44* Using a meager $70 setup makes spoofing any Apple device possible. That’s what the researchers demonstrated at the latest Def Con. The simplest way to avoid such threats is to turn off the devices’ Bluetooth when not in use.

 Apple Device Spoofing possible Via $70 Equipment
------------------------------------------------

 At the latest Def Con 2023, security researchers demonstrated hilariously spoofing any Apple device. While executing the activity as a prank, the researchers emphasized the need to secure devices from potential [spoofing threats](https://latesthackingnews.com/tag/device-spoofing/) by adequately turning off the devices’ Bluetooth.

 Initially, the attendees at the event started getting weird popups on their devices, asking them to connect to an Apple TV or share a password with a nearby device. Some popups even looked like more of a prank, asking users to update their devices or adjust the color balance.

 Yet, it also seemingly bewildered some [Def Con](https://latesthackingnews.com/tag/def-con/) attendees, making them share warning alerts via social media.

 
>  Friendly remember to be careful at [#Defcon](https://twitter.com/hashtag/Defcon?src=hash&ref_src=twsrc%5Etfw) I keep getting these alerts [pic.twitter.com/ygUiCCJQmb](https://t.co/ygUiCCJQmb)
> 
>  — Jaime Blasco (@jaimeblascob) [August 10, 2023](https://twitter.com/jaimeblascob/status/1689694476770623491?ref_src=twsrc%5Etfw)
> 
> 

  Ultimately, the researcher Jae Bochs disclosed the matter via Mastodon, explaining that the popups were part of a project demonstrating a security issue with Apple devices.

 According to his response on [Mastodon](https://infosec.exchange/@jb0x168/110879394826675242), the activity demonstrated an inherent Apple glitch that an adversary could abuse maliciously. However, this activity never aimed to collect data from the attendees but to convince users to disable Bluetooth when not in use via the Settings app.

 As reported, Bochs used simple $70 equipment comprising a Raspberry Pi Zero 2 W, two antennas, a Linux-compatible Bluetooth adapter, and a portable battery. Bochs could easily generate popups on nearby Bluetooth-enabled Apple devices using this hardware.

 The attack could execute due to Apple’s Bluetooth Low Energy (BLE), which allows communication between nearby devices. Hence, this interaction generated popups on nearby devices.

 With Bochs’ attack kit, it became possible to generate fake alerts on the devices. Though Bochs’ project didn’t aim at collecting data, an adversary could do it if the victim devices’ users interacted with the popups.

 The researchers have demonstrated the attack in the following video.

 ![](data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%201170%20878'%3E%3C/svg%3E) Preventing BLE-Related Attacks
------------------------------

 While Apple devices allow turning off Bluetooth via the quick-access Control Center, this method doesn’t seemingly work in the demonstrated attack scenario. Even after toggling off Bluetooth, the researcher could still trigger popups on nearby devices due to proximity.

 Hence, as explained, the best way to avoid such risks is to always disable Bluetooth via the device’s Settings app when not in use.

 Let us know your thoughts in the comments.

 source: https://securityaffairs.com/149711/hacking/spoofing-apple-device.html

   


## Tags:
***urls***: https://securityaffairs.com/149711/hacking/spoofing-apple-device.html

### Autogenerated tags:
bluetooth popups bochs
