# Want a Flipper Zero without paying inflated prices? Now's your chance
## The Flipper Zero is a powerful, multi-functional, cybersecurity tool, and you can now pick one up for less than usual.
## Information:

+ Link: https://www.zdnet.com/article/want-a-flipper-zero-without-paying-inflated-prices-nows-your-chance/
+ Source: ZDNet
+ Author: Adrian Kingsley-Hughes
+ Date published: 19 April 2023, 16:40
+ Date scraped: 25 April 2023, 14:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/f2926d4e287ae3a55ae463270a680b5e89d80723/2023/01/03/fa8fca9e-c7ee-4b66-b7f8-fb70580cd96f/img-1508.jpg?auto=webp&fit=crop&height=675&width=1200)

I've written quite a bit about [the Flipper Zero](https://www.zdnet.com/article/flipper-zero-geeky-toy-or-serious-security-tool/), the portable, multi-functional, [cybersecurity tool that looks like a kid's toy](https://www.zdnet.com/home-and-office/flipper-zero-can-you-really-hack-wi-fi-networks-and-other-questions-answered/), since I got my hands on one back in January. You can even [load a variety](https://www.zdnet.com/article/how-to-unlock-the-flipper-zero-true-power/) of [custom firmware onto the device](https://www.zdnet.com/article/flipper-zero-how-to-install-third-party-firmware-and-why-you-should/) to give it more powers.

The problem is, up until now supplies have been limited, and many would-be buyers have not been able to find one, or ended up buying one from a third-party seller at inflated prices.

**Also:** [**These are my 3 must-have Raspberry Pi accessories**](https://www.zdnet.com/home-and-office/smart-office/these-are-my-3-must-have-raspberry-pi-accessories/)

Well, now's your chance to get one -- the official Flipper Zero shop has a good supply of Flipper Zeros, along with the Wi-Fi dev boards, silicone cases, screen protectors, and prototyping boards.

 [![Flipper Zero]()

 ### ZDNET RECOMMENDS

 ## Flipper Zero

 The compact, multi-functional, cybersecurity tool is back in stock, and not inflated in price this time around.

 View at Flipper Zero store](https://shop.flipperzero.one/)## Tech specs

* ARM Cortex-M4 32-bit 64 MHz (application processor)
* ARM Cortex-M0+ 32 MHz (network processor)
* Flash: 1,024KB
* SRAM: 256KB
* 1.4-inch 128 x 64 LCD monochrome display
* 5-button joystick with back button
* 2000mAh rechargeable battery
* 13.56 MHz NFC
* 125 kHz RFID
* 18 GPIO connector
* Infrared (TX/RX range: 800-950 nm, TX power: 300 mW)
* iButton 1-Wire support (Dallas DS1990A/CYFRAL compatible)
* USB 2.0 port, type C

 ![Flipper zero reading the NFC chip in a bank card]()    Flipper zero reading the NFC chip in a bank card (details redacted)

 Adrian Kingsley-Hughes/ZDNET

Don't be fooled by the looks.

Underneath the fun exterior and the cute dolphin virtual pet graphics is a powerful dual-core ARM processor that runs hardware that can be used to hack the planet.

**Also: [Flipper Zero: Geeky toy or serious security tool?](https://www.zdnet.com/article/flipper-zero-geeky-toy-or-serious-security-tool/)**

There's a sub-GHz wireless antenna that can capture and transmit wireless codes to operate wireless devices and access control systems, such as garage door remotes, boom barriers, IoT sensors, and even remote keyless systems, along with a built-in infrared transceiver that can both capture and transmit IR codes to control things like TVs.

But there's more.

The Flipper Zero can read, store, and emulate NFC tags, EM-4100, and HID Prox RFID cards.

There's also a 1-wire connector that can read and emulate iButton (aka DS1990A, CYFRAL, Touch Memory, or Dallas key) contact keys.

**Also:** [**Protect your data with a USB condom**](https://www.zdnet.com/article/protect-your-data-with-a-usb-condom/)

Finally, on the top, there are GPIO connectors that allow the Flipper Zero to connect to other gadgets in the real world.

Everything is controlled using the 5-way touchpad and a back button, and the 1.4-inch 128x64 display is ample to keep you informed.

 ![Flipper Zero with Wi-Fi dev board fitted]()    Flipper Zero with Wi-Fi dev board fitted

 Adrian Kingsley-Hughes/ZDNET

Keeping everything running is a 2,000mAh rechargeable battery that's good enough for a week or so before needing a recharge.

You will need to add your own microSD card to make the Flipper Zero work. I recommend something [cheap and cheerful like this Amazon Basics microSD card](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/Amazon-Basics-microSDXC-Memory-Adapter/dp/B08TJRVWV1/?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C7a4dce1e-4457-44f2-af28-bfae09b291d5%7Cdtp) because it isn't going to get stressed by heavy workloads.

For $169, the [Flipper Zero is very interesting](https://shop.flipperzero.one/). Sure, it's not a substitute for high-end pentesting tools, but it offers a lot of power in a very small and portable package. It's certainly not a toy, and it's one of the easiest, cheapest ways to work with RFIC and NFC. It's also a fantastic educational tool and a way to get people -- young and old -- into cybersecurity.

#### See also

    [![The iSesamo spudger is a classic]()

 This $10 gadget is my favorite repair tool of all time](/article/this-10-gadget-is-my-favorite-repair-tool-of-all-time/)  [![A minute capacitor on the tiny circuit board looks enormous -- here it's in the grip of my ceramic tweezers]()

 Why every tinkerer needs this digital microscope for repairs](/article/why-every-tinkerer-needs-this-digital-microscope-for-repairs/)  [![This will do the job]()

 Shrink wrap tubing 101: Why you should be using this versatile repair material](/article/shrink-wrap-tubing-101-why-you-should-be-using-this-versatile-repair-material/)  [![Knipex Cobra XS Water Pump Pliers]()

 This replaced my multitool for a fraction of the cost](/article/this-replaced-my-multitool-for-a-fraction-of-the-cost/)  [![SE Illuminated Dual Lens Magnifier]()

 This $11 gadget is a must-have for aging eyes](/article/this-11-gadget-is-a-must-have-for-aging-eyes/)  



 



  * [![The iSesamo spudger is a classic]()

 This $10 gadget is my favorite repair tool of all time](/article/this-10-gadget-is-my-favorite-repair-tool-of-all-time/)
* [![A minute capacitor on the tiny circuit board looks enormous -- here it's in the grip of my ceramic tweezers]()

 Why every tinkerer needs this digital microscope for repairs](/article/why-every-tinkerer-needs-this-digital-microscope-for-repairs/)
* [![This will do the job]()

 Shrink wrap tubing 101: Why you should be using this versatile repair material](/article/shrink-wrap-tubing-101-why-you-should-be-using-this-versatile-repair-material/)
* [![Knipex Cobra XS Water Pump Pliers]()

 This replaced my multitool for a fraction of the cost](/article/this-replaced-my-multitool-for-a-fraction-of-the-cost/)
* [![SE Illuminated Dual Lens Magnifier]()

 This $11 gadget is a must-have for aging eyes](/article/this-11-gadget-is-a-must-have-for-aging-eyes/)
#### Newsletters

   ZDNET Tech Today - US ZDNET's Tech Today newsletter is a daily briefing of the newest, most talked about stories, five days a week. 
 Subscribe
  [See all](/newsletters/) 


## Tags:


### Autogenerated tags:
must-have zdnet nfc
