# WhatsApp users can now use Chat Lock to secure private or sensitive chats
## Chat Lock puts chats into their own folders, requiring a passcode or biometric scan to access them.
## Information:

+ Link: https://www.zdnet.com/article/whatsapp-users-can-now-use-chat-lock-to-secure-private-or-sensitive-chats/
+ Source: ZDNet
+ Author: Lance Whitney
+ Date published: 16 May 2023, 22:05
+ Date scraped: 23 May 2023, 17:05

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/38961164be0586edfa68d6fa0c83080e3c3e3960/2023/05/16/1eeddd27-1882-4ccb-b5d8-cc9bd74e02e4/figure-top-whatsapp-users-can-now-use-chat-lock-to-secure-private-or-sensitive-chats.jpg?auto=webp&fit=crop&height=675&width=1200)

WhatsApp offers people a way to ensure that private chats stay private. WhatsApp's parent Meta [announced a new feature](https://about.fb.com/news/2023/05/whatsapp-chat-lock/) designed to secure a chat so it can't be seen by anyone else using your mobile device. Known as Chat Lock, the option will let you view a locked chat only through your device's usual authentication method: passcode, facial scan, or fingerprint recognition.

**Also:**[**WhatsApp finally gave its users multi-device support, but there's a catch**](https://www.zdnet.com/article/whatsapp-finally-gave-its-users-multi-device-support-but-theres-a-catch/)

Chat Lock will remove a secured chat from your inbox and place it in a special hidden folder to avoid exposure to prying eyes. This feature will also hide the contents of the conversation and the name of your chat partner in your notifications in case someone else is peeking at your phone's lock screen.

#### Newsletters

   ZDNET Security ZDNET's Security newsletter is your weekly update on security around the globe, from the latest security research to vulnerabilities, threats, breaches and beyond. 
 Subscribe
  [See all](/newsletters/) "We believe this feature will be great for people who share their phones from time to time with a family member, or in moments where someone else is holding your phone at the exact moment an extra-special chat arrives," Meta said in [a news release](https://about.fb.com/news/2023/05/whatsapp-chat-lock/).

**Also:** [**What is Bluesky? How to get on the waitlist for this decentralized Twitter alternative**](https://www.zdnet.com/article/what-is-bluesky-how-to-get-on-the-waitlist-for-this-decentralized-twitter-alternative/)

Designed for the WhatsApp app on [iOS](https://apps.apple.com/us/app/whatsapp-messenger/id310633997) and [Android](https://play.google.com/store/apps/details?id=com.whatsapp&hl=en), Chat Lock carries with it a few conditions. Individual and group chats can be locked; however, phone calls cannot be locked. When you lock a specific chat, the person on the other end won't know you've locked it. To lock an archived chat, you'll need to first unarchive it. To save any media attached to a message, you'll have to first turn off Chat Lock.

If you lock a chat on a specific phone, it will be locked only on that device. The chat won't be locked for any other devices on which you run WhatsApp, such as a PC. If you back up and restore your chats to a new device, your locked chats will remain locked, requiring you to use your device's authentication to view them.

**Also:**[**5 simple ways to ditch doomscrolling and beat screen fatigue**](https://www.zdnet.com/article/5-simple-ways-to-ditch-doomscrolling-and-beat-screen-fatigue/)

To lock a chat, open it and tap the contact name or group chat at the top of the screen. If the feature has rolled out to your phone, you'll see a Lock option on the Info screen. Tap that, and you'll be prompted to enter your device's passcode or provide a facial or fingerprint scan. To view a locked chat, swipe down on your inbox and then supply your passcode or biometric recognition.

Chat Lock has just started rolling out to users around the world. If you use WhatsApp and don't see it yet, you may need to wait another day or two. Meta is also promising more options for Chat Lock, including locks for any companion devices you use and the ability to create a custom password different from your device's passcode.

#### Social Media

    [![A TikTok advertisement at a Metro station.]()

 TikTok bans explained: Everything you need to know](/article/tiktok-bans-explained-everything-you-need-to-know/)  [![screenshots of Lemon8 For You landing page]()

 What is Lemon8 and why is everyone talking about it on TikTok?](/article/what-is-lemon8-and-why-is-everyone-talking-about-it-on-tiktok/)  [![twitter-logo-11.jpg]()

 How to delete your Twitter account (and protect your data)](/article/how-to-delete-your-twitter-account/)  [![mastodon]()

 I'm running my own Mastodon server on a Raspberry Pi. Here's what I've learned](/article/im-running-my-own-mastodon-server-on-a-raspberry-pi-heres-what-ive-learned/)  [![YouTube logo on a laptop sitting on a desk.]()

 How to download YouTube videos](/article/how-to-download-youtube-videos-for-free-plus-two-other-ways/)  [![A young Black woman using Logitech Litra Beam lights for her live stream]()

 The best lights for streaming on Twitch, YouTube, and TikTok](/article/best-streaming-light/)  



 



  * [![A TikTok advertisement at a Metro station.]()

 TikTok bans explained: Everything you need to know](/article/tiktok-bans-explained-everything-you-need-to-know/)
* [![screenshots of Lemon8 For You landing page]()

 What is Lemon8 and why is everyone talking about it on TikTok?](/article/what-is-lemon8-and-why-is-everyone-talking-about-it-on-tiktok/)
* [![twitter-logo-11.jpg]()

 How to delete your Twitter account (and protect your data)](/article/how-to-delete-your-twitter-account/)
* [![mastodon]()

 I'm running my own Mastodon server on a Raspberry Pi. Here's what I've learned](/article/im-running-my-own-mastodon-server-on-a-raspberry-pi-heres-what-ive-learned/)
* [![YouTube logo on a laptop sitting on a desk.]()

 How to download YouTube videos](/article/how-to-download-youtube-videos-for-free-plus-two-other-ways/)
* [![A young Black woman using Logitech Litra Beam lights for her live stream]()

 The best lights for streaming on Twitch, YouTube, and TikTok](/article/best-streaming-light/)



## Tags:


### Autogenerated tags:
whatsapp tiktok youtube passcode
