# Raspberry Pi 5 not arriving in 2023 as company hopes for a “recovery year”
## To avoid cannibalizing supply for other Pi products, the next model must wait.
## Information:

+ Link: https://arstechnica.com/gadgets/2022/12/raspberry-pi-entering-a-recovery-year-no-pi-5-arriving-until-2024/
+ Source: Ars Technica
+ Author: Kevin Purdy
+ Date published: 20 December 2022, 21:34
+ Date scraped: 20 December 2022, 22:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2022/12/gettyimages-457591080-594x594-1-594x380.jpg)







Few who have tried to buy a Raspberry Pi in the last year may be shocked, but Raspberry Pi's CEO has an update on the next Raspberry Pi model: it's not arriving next year.


In [an interview with ExplainingComputers](https://www.youtube.com/watch?v=P9vna9jao9I), Eben Upton reviews the [supply pressures](https://arstechnica.com/gadgets/2021/10/supply-chain-woes-lead-to-a-temporary-raspberry-pi-4-price-hike/) that have impacted the single-board computers' availability. Eighteen months into "restrained availability" of the device, Upton says the company is positioned to set [aside hundreds of thousands of units for retail customers](https://arstechnica.com/gadgets/2022/12/raspberry-pi-inventory-improving-could-reach-pre-pandemic-levels-in-2023/). He notes that the companies primarily taking up the existing supply of Pi units are not gigantic companies but "mom-and-pop operations" that have [based their hardware products on the Pi platform](https://arstechnica.com/gadgets/2022/10/still-cant-buy-a-raspberry-pi-board-things-arent-getting-better-anytime-soon/) and buy a few hundred Pis for their needs.


"We don't want people to get on a waiting list," Upton tells ExplainingComputuers. "We want people to wake up in the morning, want a Raspberry Pi, then get one at 9 am the next morning."


Into the near future, however, that next-day Pi is likely to be a Pi 3A+, a Pi Zero 2 W, or, later and with some luck, a Pi 4. The Pi 5 is not in the cards any time soon.


"Don't expect a Pi 5 next year… next year is a recovery year," Upton said. "On the one hand, it's kind of slowed us down. On the other hand, it slowed everything down. So there's merit, I think, in spending a year before we look at introducing anything… spending a year recovering from what just happened to all of us."


ExplainingComputers' interview with Raspberry Pi CEO Eben Upton.


Introducing a Raspberry Pi 5 that couldn't "ramp properly" to demand, or ate into the supply of other Pi devices, would be "a disaster," Upton said. Not all shortages are chip-related, Upton notes. "Some of them are about packaging, some are about test capacity, some are about substrates." Those processed, too, could be cannibalized by an all-new product, Upton said. "We're going to be very ginger about how we look to move forward."


You can hear Upton's take on RISC-V possibilities, Pi pricing, industrial applications, and more at [ExplainingComputers' video interview](https://www.youtube.com/watch?v=P9vna9jao9I).














## Tags:


### Autogenerated tags:
upton explainingcomputers
