# Google’s DeepMind co-founder hired by Microsoft to build AI
## Microsoft has hired Mustafa Suleyman, the co-founder of DeepMind, to lead a freshly established consumer AI division.
## Information:

+ Link: https://cybernews.com/news/google-deepmind-cofounder-suleyman-microsoft-ai/
+ Source: CyberNews
+ Author: 
Paulina Okunytė

+ Date published: 20 March 2024, 08:57
+ Date scraped: 20 March 2024, 10:09

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/01/Shutterstock_2325970865.jpg)


***Microsoft has hired Mustafa Suleyman, the co-founder of DeepMind, to lead a freshly established consumer AI division.***


The AI unit will focus on consumer AI efforts, such as incorporating the Copilot chatbot into Windows OS and the Bing browser with AI conversational elements.


Mustafa Suleyman, co-founder and previous head of applied AI at DeepMind – a company acquired by Google in 2014 – went on to co-found Inflection AI, specializing in machine learning and generative AI. Microsoft's decision to appoint him as a lead also involved recruiting employees from his Inflection AI startup.




"This infusion of new talent will enable us to accelerate our pace yet again," Microsoft CEO Satya Nadella wrote in a blog post.


Inflection AI, a competitor of Microsoft's primary AI collaborator, OpenAI, will transition to marketing AI software to businesses maintaining its Pi (Personal Intelligence) chatbot business operations.



![Mustafa Suleyman](https://media.cybernews.com/2024/03/SULEYMAN-IMG.jpg)
Mustafa Suleyman, entrepreneur and co-founder of DeepMind and Inflection AI, speaks at the AI Safety Summit at Bletchley Park on November 1, 2023. Credit: REUTERS



Suleyman noted that despite getting significant investor attention, including Microsoft, and boasting a million active daily users, the startup has struggled to find a viable business model.


As big tech companies are racing for their share in the AI industry, Suleyman’s hire marks a significant move by Microsoft to strengthen its internal AI capabilities, distinct from its partnership with OpenAI. Last month, Microsoft invested $16 million in Mistral AI, a French rival to OpenAI.











## Tags:


### Autogenerated tags:
microsoft suleyman mustafa co-founder deepmind openai
