# Winamp-inspired players revived ahead of source code release
## While enthusiasts are building Winamp-inspired physical media players, an iconic music player from the late 1990s is stirring nostalgia with its anticipated comeback.
## Information:

+ Link: https://cybernews.com/news/winamp-is-back-source-code/
+ Source: CyberNews
+ Author: Paulina Okunytė
+ Date published: 12 June 2024, 08:29
+ Date scraped: 13 June 2024, 09:10

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/06/WINAMPS.jpg)


***While enthusiasts are building Winamp-inspired physical media players, an iconic music player from the late 1990s is stirring nostalgia with its anticipated comeback.***


Winamp was first released in 1997 as an MP3 file player. It instantly caught the attention of melomaniacs for its user-friendly interface, playlists, and customizable themes. However, its popularity decreased in the early 2000s with the boom of Apple's iPod and iTunes.


Despite its decrease in popularity and intent to discontinue it in 2013, Winamp software has survived to this day, with some enthusiasts still using it to play their audio tracks. The current owner, Belgium-based Llama Group, says the existing desktop app has 83 million users worldwide.




At the end of May, the company announced that it would open its source code to developers worldwide on September 24th, 2024. This move invites global collaboration to help evolve the software, focusing on new mobile players and other platforms.



![winamp phsycial player](https://media.cybernews.com/2024/06/LINAMPS.jpg)


Winamp-inspired audio player. Source: Hackaday.io





The announcement came after the company released a new player version for Android and Apple devices in April. In 2022, fans cheered a bunch of Winamp [software updates](https://cybernews.com/news/winamp-is-back-after-revamp-nostalgia-inducing-looks-intact/) being dropped after a long break.


Music streaming platforms make up 67% of worldwide music industry revenue, and Llama Group is not planning to compete with that. “Winamp does not have the ambition to become a DSP, and indeed the idea is to be complementary to the existing streaming music ecosystem,” the company said in a statement shared by Music Business Worldwide.


Enthusiasts reviving Winamp with physical players
-------------------------------------------------

While Winamp owners are working on the software's comeback, hardware enthusiasts are working to please the retro thirst.



![winamp physical player](https://media.cybernews.com/2024/06/lamwinamp.jpg)


Source: Hackaday.io





Hobbyist Rodmg recreated Winamp's look on a physical media player, naming it Linamp. The creator shared a project on [Hackaday.oi](https://hackaday.io/project/196407-linamp), an online repository of open hardware projects. 




“Winamp was one of my first exposures to music on computers. Since then, I've always liked the default skin that came with Winamp and loved the bar spectrum analyzer,” the creator said, explaining his inspiration.






Despite its old-school looks, resembling 90s audio boxes, the player is loaded with modern tech, such as an SD card, a 7.9-inch touchscreen, a 3.5 mm headphone jack, Type-A and Type-C USB ports, and an ethernet port. The player is based on a Raspberry Pi 4B.


The player can read MP3, MP4, and FLAC audio formats, and Rodmg plans to upgrade the device with Bluetooth and Spotify streaming support in the future.


The current project was inspired by Victor Serrano's couple-year-old AIRAMP MP3 project, which was shared on Hackaday.io and brought back Winamp as a physical audio player.






AudioWanderer used a Raspberry Pi and a 3.5-inch touchscreen to create Raspinamp, a physical MP3 player that also recreates the feel of the iconic Winamp. In a YouTube video, the creator shared tips on how to create such a player.


Winamp’s source code release in September is likely to fuel enthusiasts to further experiment with nostalgic hardware and music software.








---







## Tags:


### Autogenerated tags:
winamp mp3 hackaday.io
