# China Cybersecurity and Data Protection Regulations – 2023 Recap and 2024 Outlook
## Arendse Huld writes: China has been expanding its legal framework for cybersecurity and data protection in recent years, with further advancements seen in 2023...
## Information:

+ Link: https://www.databreaches.net/china-cybersecurity-and-data-protection-regulations-2023-recap-and-2024-outlook/
+ Source: DataBreaches
+ Author: Dissent
+ Date published: 22 November 2023, 07:20
+ Date scraped: 11 December 2023, 11:42

## Article:
![Main article image](https://www.databreaches.net/wp-content/uploads/whatsyourexcuse-2.jpg)


Arendse Huld writes:



> China has been expanding its legal framework for cybersecurity and data protection in recent years, with further advancements seen in 2023. This year witnessed the refinement of legal requirements governing the procedures to export personal information (PI), bringing further clarity to the responsibilities and accountabilities of companies.
> 
> 
> At the same time, 2023 may have seen China’s cybersecurity authorities walk back some of the requirements placed on companies, in particular for cross-border data transfer (CBDT). Stringent CBDT restrictions have posed challenges for multinational corporations and foreign-invested enterprises (FIEs), potentially acting as barriers to increased foreign investment.
> 
> 
> In an effort to improve the environment for foreign businesses, China’s cybersecurity authorities have recently proposed to ease the requirements imposed on companies regarding CBDT. By revisiting and modifying certain CBDT requirements, China is signaling its commitment to striking a balance between data security and facilitating smoother cross-border business operations. These proposed changes represent a pivotal step towards building a more dynamic and investor-friendly cybersecurity framework.
> 
> 


Read more at [China Briefing](https://www.china-briefing.com/news/china-data-protection-regulations-2023-2024/).


*Image by [wirestock](https://www.freepik.com/free-photo/realistic-shot-waving-flag-china-with-interesting-textures_9762306.htm#query=China&position=29&from_view=search&track=sph&uuid=8a2f1d2b-881b-42c6-8fc1-acb99bd3de37) on Freepik*





## Tags:


### Autogenerated tags:
cybersecurity cbdt
