# Silence Laboratories Raises $4.1 Million to Protect Sensitive Information
## Silence Laboratories will invest the new funds in the research and development of privacy-enhancing technologies.
## Information:

+ Link: https://www.securityweek.com/silence-laboratories-raises-4-1-million-to-protect-sensitive-information/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 01 March 2024, 13:00
+ Date scraped: 01 March 2024, 14:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Silence Laboratories on Thursday announced that it has raised $4.1 million in a new funding round that brings the total raised by the company to $6 million. The investment came from Pi Ventures, Kira Studio and several angel investors.**


Founded in 2021, the Singapore-based company builds a cryptographic stack to provide developers with authentication and authorization functionality.

The solutions rely on multi-party computation (MPC) as cryptographic primitives and can help organizations keep sensitive data private and secure, even when shared with others, the company says.

The Silent Shard authorization library, which supports fast key generation and distribution of signatures, can reduce the risk of private key exposure and can enable advanced authorization rules, and is already used by multiple digital asset infrastructure and protocol companies, Silence Laboratories says.

The company’s Silent Compute product enables organizations to collaborate on data processing while ensuring that secrets and other sensitive information remains protected and that no raw customer data is transmitted.

Silence Laboratories will invest the funds in its research and development unit and in expanding tech and business teams.

“With this new injection of funds, Silence Laboratories is poised to redefine privacy by enabling businesses to fully embrace the power of AI while rigorously protecting their most vital asset – customer trust. Our privacy-enhancing technologies assure that collaboration and innovation can flourish in an environment where the confidentiality and integrity of data are uncompromised,” Silence Laboratories CEO and founder Jay Prakash said.

**Related:** [Permit.io Raises $8 Million for Authorization Platform](https://www.securityweek.com/permit-io-raises-8-million-for-authorization-platform/)


**Related:** [AI Testing Startup RagaAI Emerges From Stealth With $4.7M in Seed Funding](https://www.securityweek.com/ai-testing-startup-ragaai-emerges-from-stealth-with-4-7m-in-seed-funding/)


**Related:** [Bastille Networks Raises $44M to Secure Wireless Devices](https://www.securityweek.com/bastille-networks-raises-44-million-to-secure-wireless-devices/)


**Related:** [Supply Chain Security Startup Kusari Raises $8 Million](https://www.securityweek.com/software-supply-chain-security-startup-kusari-raises-8-million/)





## Tags:


### Autogenerated tags:

