# Docker Desktop for Linux finally arrives | ZDNet
## Docker is finally bringing its container development and deployment tool, Docker Desktop, to Linux.
## Information:

+ Link: https://www.zdnet.com/article/docker-desktop-for-linux-finally-arrives/
+ Source: ZDNet
+ Author: Steven Vaughan-Nichols
+ Date published: 10 May 2022, 18:01
+ Date scraped: 10 May 2022, 21:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/3cebdcd2b641772efcdf5e1cac96b9f18b6f2a3a/2022/03/04/427473f2-accf-4f44-8d6e-1a929576be65/zd-linux-docker.jpg?width=770&height=578&fit=crop&auto=webp)




* 
* 
* 
* 
* 
* 
* 





[![Steven Vaughan-Nichols](https://www.zdnet.com/a/img/resize/b43d0720aa5435df692e9998d3eb65393369d8ab/2014/07/22/e57da6d8-1174-11e4-9732-00505685119a/steven-j-vaughan-nichols.jpg?width=50&height=50&fit=crop&auto=webp)](/meet-the-team/us/steven-j-vaughan-nichols/)



 
 Written by

 
 [Steven Vaughan-Nichols](/meet-the-team/us/steven-j-vaughan-nichols/), Senior Contributing Editor


[![Steven Vaughan-Nichols](https://www.zdnet.com/a/img/resize/b72fa9356de03e3c76142f794fab95312be1c1df/2014/07/22/e57da6d8-1174-11e4-9732-00505685119a/steven-j-vaughan-nichols.jpg?width=70&height=70&fit=crop&auto=webp)](/meet-the-team/us/steven-j-vaughan-nichols/)
[Steven Vaughan-Nichols](/meet-the-team/us/steven-j-vaughan-nichols/)
[Senior Contributing Editor](/meet-the-team/us/steven-j-vaughan-nichols/)
Steven J. Vaughan-Nichols, aka sjvn, has been writing about technology and the business of technology since CP/M-80 was the cutting edge, PC operating system; 300bps was a fast Internet connection; WordStar was the state of the art word processor; and we liked it.


[Full Bio](/meet-the-team/us/steven-j-vaughan-nichols/)



 Posted in [Linux and Open Source](/blog/open-source/)
 
 on May 10, 2022
| Topic: [Enterprise Software](/topic/enterprise-software/)



{
 "@context": "https:\/\/schema.org",
 "@type": "BreadcrumbList",
 "itemListElement": [
 {
 "@type": "ListItem",
 "position": 1,
 "name": "Topic",
 "item": "https:\/\/www.zdnet.com\/topic\/"
 },
 {
 "@type": "ListItem",
 "position": 2,
 "name": "Enterprise Software",
 "item": "https:\/\/www.zdnet.com\/topic\/enterprise-software\/"
 },
 {
 "@type": "ListItem",
 "position": 3,
 "name": "Docker Desktop for Linux finally arrives"
 }
 ]
}

[Docker Desktop](https://www.docker.com/products/docker-desktop/) is an easy-to-use [Docker container](https://www.zdnet.com/article/what-is-docker-and-why-is-it-so-darn-popular/) integrated development environment (IDE). It includes Docker Engine, Docker CLI client, Docker Compose, Docker Content Trust, Kubernetes, and Credential Helper. With it, you can easily build and share containerized applications and microservices. There's only been one problem: It hasn't been available for the Linux desktop.


This isn't like a Windows game or Mac photo-editing program, where you can see why there isn't a Linux version. Docker and containers live on Linux in production. But, at long last, and many Docker developers' requests, Docker is delivering a [Docker Desktop for the Linux desktop](https://www.docker.com/blog/the-magic-of-docker-desktop-is-now-available-on-linux/).

Besides making it easier to build Docker containers, the Docker Desktop for Linux dashboard makes it easier for developers to manage containers, images, and volumes. It also provides: 

1. A unified Docker experience across all major operating systems.
2. Seamless Kubernetes integration.
3. The Docker Desktop UI provides insights into the Docker processes running locally on your machine

In addition, like the Docker Desktop for Mac and Windows, Docker Desktop for Linux includes Docker Extensions. These enable you to add complementary development tools. Docker has announced support from 14 launch partners. These include [JFrog](https://jfrog.com/), Red Hat, Snyk, and VMware. 

Why? Docker CEO Scott Johnston explained, "The large, complex cloud-native tools landscape presents a challenge for developers, who need the right tool for the right job, right now." Docker Extensions enables developers to quickly discover and start using the tools they need for their apps and not waste time searching, downloading, configuring, evaluating, and managing tools."

In particular, Docker Desktop Extension for JFrog Xray enables developers to automatically scan Docker Containers for vulnerabilities and violations early in the development process. In a statement, JFrog's VP of Developer Relations, Stephen Chin, said, "We're thrilled to extend our partnership and integrations with Docker to now include JFrog Xray for vulnerability scanning, forensics, and compliance capabilities. "When software supply chain attacks are on the rise, we're glad we can empower developers to have greater insight into any exposures, early, so they can engage the necessary teams for timely response and remediation – saving downtime, and avoiding loss of trust from end customers."

The JFrog Docker Desktop Extension integration enables developers to:

* Monitor and audit the security of software encapsulated in Docker containers
* Identify vulnerable artifacts inside Docker containers prior to deployment and once they are in production
* Conduct enhanced forensic investigations that provide a complete view of software security incidents
* Get up and running quickly with an easy connection within the JFrog Platform to the Docker Desktop application.

Docker claims that thanks to its increased investment in its product development tools, development teams release 13X more frequently, ramp productivity with new technologies in 65% less time, and compress the mean-time-to-remediation (MTTR) of security vulnerabilities by 62%. 

To get started with Desktop for Linux, visit the [Docker docs](https://docs.docker.com/desktop/linux/) to find the relevant instructions for your distro of choice. While Docker is providing Deb and RPM packages, it initially specifically supports Ubuntu, Debian, and Fedora. There's also an experimental package for ArchLinux. There will soon be a 64-bit Raspberry Pi OS version.

All-in-all, this makes Docker Desktop much more competitive with [SUSE Rancher Desktop](https://rancherdesktop.io/), May the best container IDE win!





## Tags:


### Autogenerated tags:
linux jfrog vaughan-nichols
