# These are my 5 must-have devices for work travel now
## I took a long break from traveling for work. Now that it's started again, I had to figure out which gadgets I needed in my backpack.
## Information:

+ Link: https://www.zdnet.com/article/these-are-my-5-must-have-devices-for-work-travel-now/
+ Source: ZDNet
+ Author: Jason Cipriani
+ Date published: 02 December 2022, 20:25
+ Date scraped: 06 December 2022, 13:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/32fb8af0fc336c8e8b110d37d2ac07a5d86d3d74/2022/12/01/d5e8166b-f674-4761-8aa5-882589b963f3/ipad-mini-firewalla-purple-macbook-air.jpg?auto=webp&fit=crop&height=675&width=1200)

After a two-year hiatus, I recently started traveling for work again. It's been nice to get back out on the road, see different parts of the country, and see all of the people I hadn't seen in, literally, years.

But prior to my first trip, I felt like I had almost forgotten [what to take with me on a trip](https://www.zdnet.com/article/best-mobile-travel-tech/). 

**Also:** **[The 5 best travel tech gadgets](https://www.zdnet.com/article/best-travel-tech/)**

Which cables and wall adapters? What about a laptop or iPad? What about a device to keep me [entertained on long flights](https://www.zdnet.com/article/inflight-wi-fi-is-a-nightmare-but-fixes-could-be-on-the-way/) or while killing time in a hotel? So many decisions. 

After three trips to New York over the course of six weeks, here are five devices that have been a staple in my backpack now that I'm traveling again.

## Apple MacBook Air (M2)

 ![Apple MacBook Air (M2, 2022) on wooden surface]()     Image: Cliff Joseph/ZDNET

I've been taking the 2022 version of Apple's MacBook Air because it's not only powerful enough to do pretty much anything I need, but it's so light and compact.

Honestly, the first time I traveled with it, I had to check my backpack two different times to make sure I didn't leave it behind. I can't say the same about putting my [iPad Pro](https://apple.sjv.io/c/159047/435031/7613?&sharedId=zdnet&u=https%3A%2F%2Fwww.apple.com%2Fshop%2Fbuy-ipad%2Fipad-pro&subId1=zd-__COM_CLICK_ID__-dtp) with the [Magic Keyboard](https://apple.sjv.io/c/159047/435031/7613?&sharedId=zdnet&u=https%3A%2F%2Fwww.apple.com%2Fshop%2Fproduct%2FMJQL3LL%2FA%2Fmagic-keyboard-for-ipad-pro-129%25E2%2580%2591inch-6th-generation-us-english-white&subId1=zd-__COM_CLICK_ID__-dtp) in my backpack. 

I really like the new design, even with the notch on the display. It's impressively thin, and freeing up the two USB-C ports by bringing back the MagSafe charging connector is something I appreciate.

**Review:** [**Apple MacBook Air (M2, 2022)**](https://www.zdnet.com/article/apple-macbook-air-m2-2022-review/)

Apple sent me a [MacBook Air with an M2](https://apple.sjv.io/c/159047/435031/7613?&sharedId=zdnet&u=https%3A%2F%2Fwww.apple.com%2Fshop%2Fbuy-mac%2Fmacbook-air%3Fafid%3Dp238%257CsLnSCK6Mu-dc_mtid_1870765e38482_pcrid_633338330135_pgrid_110391415819_pntwk_g_pchan__pexid__%26cid%3Daos-us-kwgo-mac--slid---product-&subId1=zd-__COM_CLICK_ID__-dtp) Apple Silicon processor, 8GB of memory and 512GB of storage. It's not quite the base model -- at least in terms of storage -- but it's the first Mac I've used in probably a decade with only 8GB of memory. And truth be told, it's been fine. I've noticed some memory-related sluggishness when editing a large batch of photos in Pixelmator Pro, but other than that, 8GB of memory has been more than enough. 

## Firewalla Purple

 ![Firewalla Purple and iPhone on green background]()     Jason Cipriani/ZDNET

I've made it a habit to never connect to hotel Wi-Fi when traveling. However, that recently changed after I set up and learned how to use what amounts to be a portable firewall. The Firewalla Purple can connect to an existing network, such as your hotel's Wi-Fi or Ethernet, and then create a secondary Wi-Fi network for you to connect all of your devices.

**Also:** [**Firewalla launches Purple: Its must-have network security device**](https://www.zdnet.com/article/firewalla-purple-gives-you-network-security-on-the-go-is-now-available-for-purchase/)

The Firewalla Purple then monitors for nefarious activity and blocks any malicious activity. But to take my privacy one step further, I've actually set up Firewalla's Site-To-Site VPN feature that creates a secure connection from the Firewalla Purple to the [Firewall Gold Plus](https://firewalla.com/collections/firewalla-products/products/firewalla-gold-plus) I have installed at home. 

Not only is all of my local traffic in the hotel protected from snooping (and I don't have to fuss with setting up a VPN on every device I have with me while traveling), but all of my devices act as if I'm connected to my home's network. That means I can access my local NAS or take advantage of ad blocking via Pi-Hole.

**Also:** [**Public Wi-Fi safety tips: Protect yourself against security threats**](https://www.zdnet.com/article/connecting-to-public-wi-fi-heres-how-to-protect-your-data-and-your-device/)

If you're overly cautious or paranoid (like me) about your internet security, the Purple makes for a fantastic travel device.

## Apple iPad Mini

 ![iPad Mini 6th gen on blue background]()     Jason Cipriani/ZDNET

The iPad Mini is a fairly recent addition to my travel gadgets. I bought a used [sixth-generation iPad Mini](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/2021-Apple-iPad-Mini-Wi-Fi/dp/B09G9FW785?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C7d01defa-d725-41bf-b0ed-d5e9e4f8e916%7Cdtp) to use as a dedicated digital note-taking tablet. I have a [second-generation Apple Pencil](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/Apple-MU8F2AM-A-Pencil-Generation/dp/B07K1WWBJK/?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C7d01defa-d725-41bf-b0ed-d5e9e4f8e916%7Cdtp), of course, along with a [Paperlike screen protector](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/Paperlike-Pieces-iPad-Mini-Inch/dp/B09HKL7R2W/?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C7d01defa-d725-41bf-b0ed-d5e9e4f8e916%7Cdtp) that gives the display a real paper-like feeling to it, instead of a slippery surface when writing on it. 

**Review:** [**Apple iPad Mini (6th Gen.): Unmatched portability and power**](https://www.zdnet.com/product/apple-ipad-mini-wi-fi-6th-generation-tablet-64-gb-8-3-mk7p3lla/)

I treat the iPad Mini strictly as a device that's used for either creating and managing notes, or reading news, [Kindle books](https://www.zdnet.com/article/how-to-get-great-free-books-on-kindle/), or similar content. It's really the ideal tablet for consuming information. 

## Anker 747 Charger

 ![Anker 747 charger on red background]()     Jason Cipriani/ZDNET

Instead of carrying multiple chargers and wall adapters, I've been using [Anker's newest 747 Charger](https://click.linksynergy.com/deeplink?id=IokOf8qagZo&mid=43469&u1=zd-__COM_CLICK_ID__-dtp&murl=https%3A%2F%2Fwww.anker.com%2Fproducts%2Fa2340). It's pricey, but offers three USB-C ports and a more traditional USB-A style port, with a total combined output of 150W. 

**Also:** [**What is Gallium Nitride (GaN) charging technology?**](https://www.zdnet.com/article/what-is-gallium-nitride-gan-next-generation-charging-technology/)

It uses Anker's [GaNPrime tech](https://www.zdnet.com/article/ankers-ganprime-100w-charging-tech-makes-its-debut-devices-to-quickly-follow/) to provide the right amount of power to the devices that need it, when they need it. So, for example, I can charge the MacBook Air, iPad Mini, my iPhone, and power the Firewalla Purple all from one device at their full speeds. 

**Also:** [**Anker's latest GaNPrime power products**](https://www.zdnet.com/article/ankers-latest-ganprime-power-products-a-roundup-of-safe-fast-and-sustainable-charging/)

My biggest complaint about it is just how heavy it is. Because of that, it falls out of most wall outlets, which is why Anker includes a plate that fits around the adapter and has a bunch of small suction cups to hold it against the wall. It's an extra piece, and while not a big deal, it's kind of a hassle.

## Apple AirTags

 ![Apple AirTags on surface]()     Jason Hiner/ZDNET

I had to go through the ordeal of a lost suitcase once in the last 15 years of traveling. I hated the entire experience. The airline basically shrugged, said it'd show up eventually, and asked for my hotel information. A day later, my suitcase showed up with two broken wheels and looked pretty beat up.

**Also:** [**How to change the battery in your Apple AirTag**](https://www.zdnet.com/article/how-to-change-the-battery-in-your-apple-airtag/)

While an [Apple AirTag](https://shop-links.co/link/?url=https%3A%2F%2Fwww.bestbuy.com%2Fsite%2Fapple-airtag-4-pack-silver%2F6461349.p%3FskuId%3D6461349&publisher_slug=zdnet&article_name=these%20are%20my%205%20must-have%20devices%20for%20work%20travel%20now&article_url=https%3A%2F%2Fwww.zdnet.com%2Farticle%2Fthese-are-my-5-must-have-devices-for-work-travel-now%2F&exclusive=1&u1=zd-__COM_CLICK_ID__-dtp) won't prevent any of my bags from getting lost, I'll at least know where my suitcase or backpack is, and can, maybe, help the airline locate the bag and recover it quickly. And maybe it will be less damaged? 

I have an AirTag in my backpack and another in my suitcase. On family trips, we have one in every bag and suitcase that's on the trip.

#### Apple

   [![Appel iPad Pro 2022]()

 iPad Pro (2022) review: I'm cautiously optimistic. Or foolish](/article/ipad-pro-2022-review/)  [![Apple Store entrance.]()

 Don't waste your money on these Apple products](/article/dont-waste-your-money-on-these-apple-products-december-2022-edition/)  [![Apple WWDC M2]()

 Everything you need to know about the Apple M2 chip](/article/everything-you-need-to-know-about-the-apple-m2-chip/)  [![iphone-14-pro-red-background]()

 The best iPhones you can buy](/article/best-iphone/)  [![A top-down view of a Mac Mini desktop and an Apple monitor.]()

 A free utility so simple and useful you have to wonder why it's not shipped with every Mac](/article/a-free-utility-so-simple-and-useful-you-have-to-wonder-why-its-not-shipped-with-every-mac/)  



 



  * [![Appel iPad Pro 2022]()

 iPad Pro (2022) review: I'm cautiously optimistic. Or foolish](/article/ipad-pro-2022-review/)
* [![Apple Store entrance.]()

 Don't waste your money on these Apple products](/article/dont-waste-your-money-on-these-apple-products-december-2022-edition/)
* [![Apple WWDC M2]()

 Everything you need to know about the Apple M2 chip](/article/everything-you-need-to-know-about-the-apple-m2-chip/)
* [![iphone-14-pro-red-background]()

 The best iPhones you can buy](/article/best-iphone/)
* [![A top-down view of a Mac Mini desktop and an Apple monitor.]()

 A free utility so simple and useful you have to wonder why it's not shipped with every Mac](/article/a-free-utility-so-simple-and-useful-you-have-to-wonder-why-its-not-shipped-with-every-mac/)



## Tags:


### Autogenerated tags:
ipad firewalla macbook m2 wi-fi 8gb
